/* Modal animations */
@keyframes fadeInModal {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

.modal-content.fade-in {
  animation: fadeInModal 0.5s ease-out;
}

/* Hero animations */
@keyframes fadeInHero {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.hero-section {
  opacity: 0;
  animation: fadeInHero 1s ease-out forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px); 
  }
  to {
    opacity: 1;
    transform: translateY(0); 
  }
}

.hero-section > * {
  opacity: 0;
  animation: fadeInUp 1s ease-out forwards; 
  animation-delay: 0.5s; 
}

.hero-section > *:nth-child(1) {
  animation-delay: 0s; 
}

.hero-section > *:nth-child(2) {
  animation-delay: 0.3s; 
}

.hero-section > *:nth-child(3) {
  animation-delay: 0.6s;
}

/* Undersida animations */

.row-page > * {
	opacity: 0;
	animation: fadeInUp 1s ease-out forwards; 
  	animation-delay: 0.5s; ;
}

.row-page > *:nth-child(1) {
	animation-delay: 0s;
}

.row-page > *:nth-child(2) {
	animation-delay: 0.3s;
}


